Probability mass function of the negative binomial distribution

- « stats_dens_pmf_hypergeometric

- stats_dens_pmf_poisson »

- PHP Manual
- Statistic Functions
- Probability mass function of the negative binomial distribution

# stats_dens_pmf_negative_binomial

(PECL stats >= 1.0.0)

stats_dens_pmf_negative_binomial — Probability mass function of the negative binomial distribution

### Description

stats_dens_pmf_negative_binomial(float `$x`, float `$n`, float `$pi`): float

Returns the probability mass at `x`, where the random variable follows the negative binomial distribution of which the number of the success is `n` and the success rate is `pi`.

### Parameters

`x`

  The value at which the probability mass is calculated

`n`

  The number of the success of the distribution

`pi`

  The success rate of the distribution

### Return Values

The probability mass at `x` or `false` for failure.